Subject: Re: bug#76691: `display-monitor-attributes-list` not working properly on macOS

From: Ship Mints <[email-masked]>
Date: Tue, 4 Mar 2025 11:00:26 -0500

On Tue, Mar 4, 2025 at 10:58 AM Ruiyang Wu <[email-masked]> wrote:

> Thank you Stephane for the investigation. The outputs that you and Robert
> attached look good to me. I will also test the patch myself later today or
> tomorrow.
>
> Stefan earlier mentioned that the issue may also exist on some GNU/Linux
> platforms. I wonder if that also needs to be addressed in this bug report.
>

Those would be separate bug reports.  I do not think there is any shared
code involved across platform display engines.